# translation of katehelloworld.po to Swedish
# Copyright (C) 2007, 2008 Free Software Foundation, Inc.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: katehelloworld\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-10-09 09:44+0200\n"
"PO-Revision-Date: 2008-10-12 16:18+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plugin_katehelloworld.cpp:16
msgid "Hello World"
msgstr "Hello World"

#: plugin_katehelloworld.cpp:16
msgid "Example kate plugin"
msgstr "Exempelinsticksprogram för Kate"

#: plugin_katehelloworld.cpp:40
msgid "Insert Hello World"
msgstr "Infoga Hello World"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "Verk&tyg"

#: rc.cpp:4
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Stefan Asserhäll"

#: rc.cpp:5
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "stefan.asserhall@comhem.se"
